Difference between revisions of "Installing LinuxMCE - What version to choose?"

From LinuxMCE
Jump to: navigation, search
Line 4: Line 4:
 
   |}
 
   |}
  
 +
The current preferred installation candidate is {{current}}.
 
{{#lsth:Mirrors|LinuxMCE 1004}}
 
{{#lsth:Mirrors|LinuxMCE 1004}}
  
 
::* See [[Mirrors#LinuxMCE 1004]]
 
::* See [[Mirrors#LinuxMCE 1004]]
 
::* See [[Mirrors#Current recommended download]]
 
::* See [[Mirrors#Current recommended download]]

Revision as of 20:27, 20 March 2016

The current preferred installation candidate is LinuxMCE 1404.